gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.CalendarDisplayOptionsGType)) System.Flags Represents different styles and display options for a .
- Field
  2.12.0.0
  Gtk.CalendarDisplayOptions Prevents the user from switching months with the calendar.

  If retrieving a date from the user, this restricts them to only select a date from the displayed month.

- Field
  2.12.0.0
  Gtk.CalendarDisplayOptions Specifies that three letter day descriptions should be present.

  In English these are, 'Mon', 'Tue', etc...

- Field
  2.12.0.0
  Gtk.CalendarDisplayOptions Specifies that the month and year should be displayed.
- Field
  2.12.0.0
  Gtk.CalendarDisplayOptions Displays each week numbers of the current year, down the left side of the calendar.
- Field
  2.12.0.0
  Gtk.CalendarDisplayOptions Starts the calendar week on Monday, instead of the default Sunday.